.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.062988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:11.328000px;}
._15{width:47.995480px;}
._e{width:50.299480px;}
._2{width:71.995480px;}
._7{width:78.939480px;}
._d{width:93.947480px;}
._13{width:98.299480px;}
._12{width:107.291480px;}
._b{width:129.979480px;}
._16{width:132.987480px;}
._14{width:134.651480px;}
._3{width:140.251480px;}
._10{width:147.291480px;}
._18{width:149.659480px;}
._5{width:150.971480px;}
._17{width:155.995480px;}
._1{width:164.603480px;}
._f{width:170.939480px;}
._11{width:181.947480px;}
._4{width:195.259480px;}
._9{width:196.955480px;}
._8{width:201.595480px;}
._a{width:202.619480px;}
._19{width:235.739480px;}
._6{width:248.955480px;}
._c{width:251.611480px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(18,123,202);}
.fs4{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y4b{bottom:52.724796px;}
.y4a{bottom:61.798575px;}
.y4e{bottom:67.180885px;}
.y33{bottom:70.663064px;}
.y4d{bottom:76.254664px;}
.y49{bottom:90.706193px;}
.y4c{bottom:90.708473px;}
.y0{bottom:100.373671px;}
.y48{bottom:105.160001px;}
.y47{bottom:119.613810px;}
.y46{bottom:134.067618px;}
.y45{bottom:162.975235px;}
.y44{bottom:177.429044px;}
.y32{bottom:184.485233px;}
.y31{bottom:198.939041px;}
.y2e{bottom:213.392850px;}
.y2d{bottom:227.846658px;}
.y2c{bottom:242.300467px;}
.y2b{bottom:263.981180px;}
.y2a{bottom:300.115701px;}
.y29{bottom:314.569510px;}
.y28{bottom:329.023318px;}
.y27{bottom:343.477127px;}
.y26{bottom:357.930935px;}
.y25{bottom:372.384744px;}
.y24{bottom:386.838553px;}
.y30{bottom:394.065457px;}
.y23{bottom:401.292361px;}
.y22{bottom:415.746170px;}
.y21{bottom:430.199978px;}
.y20{bottom:444.653787px;}
.y1f{bottom:459.107595px;}
.y1e{bottom:473.561404px;}
.y1d{bottom:488.015213px;}
.y1c{bottom:502.469021px;}
.y1b{bottom:516.922830px;}
.y1a{bottom:531.376638px;}
.y19{bottom:545.830447px;}
.y18{bottom:560.284255px;}
.y17{bottom:574.738064px;}
.y2f{bottom:581.964968px;}
.y16{bottom:589.191873px;}
.y15{bottom:603.645681px;}
.y14{bottom:618.099490px;}
.y13{bottom:632.553298px;}
.y12{bottom:647.007107px;}
.y11{bottom:661.460915px;}
.y10{bottom:675.914724px;}
.yf{bottom:690.368533px;}
.ye{bottom:712.049245px;}
.yd{bottom:755.410671px;}
.y42{bottom:881.896191px;}
.yc{bottom:907.175661px;}
.yb{bottom:928.856374px;}
.ya{bottom:950.537087px;}
.y9{bottom:972.217800px;}
.y8{bottom:993.898512px;}
.y7{bottom:1015.579225px;}
.y41{bottom:1022.715087px;}
.y6{bottom:1037.259938px;}
.y3d{bottom:1066.076512px;}
.y3c{bottom:1080.530321px;}
.y5{bottom:1080.621364px;}
.y3b{bottom:1094.984129px;}
.y3a{bottom:1109.437938px;}
.y4{bottom:1109.528981px;}
.y39{bottom:1123.891747px;}
.y38{bottom:1138.345555px;}
.y40{bottom:1152.799364px;}
.y37{bottom:1160.026268px;}
.y3f{bottom:1167.253172px;}
.y3{bottom:1174.571119px;}
.y3e{bottom:1181.706981px;}
.y36{bottom:1196.160789px;}
.y35{bottom:1210.614598px;}
.y34{bottom:1225.068407px;}
.y2{bottom:1232.386354px;}
.y1{bottom:1268.520875px;}
.y43{bottom:1275.747779px;}
.h7{height:22.500000px;}
.h9{height:24.000000px;}
.h5{height:26.656250px;}
.h4{height:29.988281px;}
.h3{height:33.000000px;}
.ha{height:36.960000px;}
.h8{height:39.984375px;}
.h2{height:72.000000px;}
.h1{height:1197.257143px;}
.h6{height:1226.967749px;}
.h0{height:1352.057063px;}
.w1{width:782.111641px;}
.w2{width:863.213567px;}
.w0{width:956.000000px;}
.x9{left:38.543490px;}
.x2{left:54.628571px;}
.x3{left:59.184171px;}
.x4{left:68.285718px;}
.x0{left:81.904915px;}
.x5{left:198.483811px;}
.x1{left:486.194290px;}
.x6{left:490.746677px;}
.x7{left:499.851436px;}
.x8{left:630.049529px;}
.xa{left:701.977093px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:9.404857pt;}
._15{width:39.847336pt;}
._e{width:41.760188pt;}
._2{width:59.772880pt;}
._7{width:65.538004pt;}
._d{width:77.998111pt;}
._13{width:81.611276pt;}
._12{width:89.076713pt;}
._b{width:107.912994pt;}
._16{width:110.410329pt;}
._14{width:111.791833pt;}
._3{width:116.441127pt;}
._10{width:122.285953pt;}
._18{width:124.251940pt;}
._5{width:125.341203pt;}
._17{width:129.512284pt;}
._1{width:136.658912pt;}
._f{width:141.919256pt;}
._11{width:151.058439pt;}
._4{width:162.110474pt;}
._9{width:163.518546pt;}
._8{width:167.370818pt;}
._a{width:168.220974pt;}
._19{width:195.718225pt;}
._6{width:206.690558pt;}
._c{width:208.895652pt;}
.fs4{font-size:24.906930pt;}
.fs3{font-size:26.567392pt;}
.fs2{font-size:29.888316pt;}
.fs6{font-size:33.209240pt;}
.fs1{font-size:36.530164pt;}
.fs5{font-size:39.851088pt;}
.fs0{font-size:79.702176pt;}
.y4b{bottom:43.773760pt;}
.y4a{bottom:51.307093pt;}
.y4e{bottom:55.775653pt;}
.y33{bottom:58.666667pt;}
.y4d{bottom:63.308987pt;}
.y49{bottom:75.307093pt;}
.y4c{bottom:75.308987pt;}
.y0{bottom:83.333333pt;}
.y48{bottom:87.307093pt;}
.y47{bottom:99.307093pt;}
.y46{bottom:111.307093pt;}
.y45{bottom:135.307093pt;}
.y44{bottom:147.307093pt;}
.y32{bottom:153.165360pt;}
.y31{bottom:165.165360pt;}
.y2e{bottom:177.165360pt;}
.y2d{bottom:189.165360pt;}
.y2c{bottom:201.165360pt;}
.y2b{bottom:219.165360pt;}
.y2a{bottom:249.165360pt;}
.y29{bottom:261.165360pt;}
.y28{bottom:273.165360pt;}
.y27{bottom:285.165360pt;}
.y26{bottom:297.165360pt;}
.y25{bottom:309.165360pt;}
.y24{bottom:321.165360pt;}
.y30{bottom:327.165360pt;}
.y23{bottom:333.165360pt;}
.y22{bottom:345.165360pt;}
.y21{bottom:357.165360pt;}
.y20{bottom:369.165360pt;}
.y1f{bottom:381.165360pt;}
.y1e{bottom:393.165360pt;}
.y1d{bottom:405.165360pt;}
.y1c{bottom:417.165360pt;}
.y1b{bottom:429.165360pt;}
.y1a{bottom:441.165360pt;}
.y19{bottom:453.165360pt;}
.y18{bottom:465.165360pt;}
.y17{bottom:477.165360pt;}
.y2f{bottom:483.165360pt;}
.y16{bottom:489.165360pt;}
.y15{bottom:501.165360pt;}
.y14{bottom:513.165360pt;}
.y13{bottom:525.165360pt;}
.y12{bottom:537.165360pt;}
.y11{bottom:549.165360pt;}
.y10{bottom:561.165360pt;}
.yf{bottom:573.165360pt;}
.ye{bottom:591.165360pt;}
.yd{bottom:627.165360pt;}
.y42{bottom:732.177560pt;}
.yc{bottom:753.165360pt;}
.yb{bottom:771.165360pt;}
.ya{bottom:789.165360pt;}
.y9{bottom:807.165360pt;}
.y8{bottom:825.165360pt;}
.y7{bottom:843.165360pt;}
.y41{bottom:849.089773pt;}
.y6{bottom:861.165360pt;}
.y3d{bottom:885.089773pt;}
.y3c{bottom:897.089773pt;}
.y5{bottom:897.165360pt;}
.y3b{bottom:909.089773pt;}
.y3a{bottom:921.089773pt;}
.y4{bottom:921.165360pt;}
.y39{bottom:933.089773pt;}
.y38{bottom:945.089773pt;}
.y40{bottom:957.089773pt;}
.y37{bottom:963.089773pt;}
.y3f{bottom:969.089773pt;}
.y3{bottom:975.165360pt;}
.y3e{bottom:981.089773pt;}
.y36{bottom:993.089773pt;}
.y35{bottom:1005.089773pt;}
.y34{bottom:1017.089773pt;}
.y2{bottom:1023.165360pt;}
.y1{bottom:1053.165360pt;}
.y43{bottom:1059.165360pt;}
.h7{height:18.680198pt;}
.h9{height:19.925544pt;}
.h5{height:22.130845pt;}
.h4{height:24.897201pt;}
.h3{height:27.397623pt;}
.ha{height:30.685338pt;}
.h8{height:33.196268pt;}
.h2{height:59.776632pt;}
.h1{height:994.000000pt;}
.h6{height:1018.666667pt;}
.h0{height:1122.519693pt;}
.w1{width:649.333333pt;}
.w2{width:716.666667pt;}
.w0{width:793.700840pt;}
.x9{left:32.000000pt;}
.x2{left:45.354333pt;}
.x3{left:49.136533pt;}
.x4{left:56.692920pt;}
.x0{left:68.000000pt;}
.x5{left:164.787413pt;}
.x1{left:403.653573pt;}
.x6{left:407.433107pt;}
.x7{left:414.992160pt;}
.x8{left:523.086653pt;}
.xa{left:582.803147pt;}
}
